*{
    margin: 0;
    padding: 0;
}
html{
    scroll-behavior: smooth;
}
header{
    height: 100vh;
    background: url(../img/montagne.jpg) center bottom fixed;
    background-size: cover;
}
header nav {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;

}

header nav ul{
    height: 50px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    list-style: none;
}
header nav ul li{
    margin: 0 20px;
}

header nav ul li a{
    text-decoration: none;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px;
}
header nav ul li a:hover{
    border-bottom: 2px solid white;
    background:rgba(255,255,255,0.3);
}
header div { 
    height: calc(100vh - 50px);
    display: flex;
    justify-content: center;
    align-items:center;
}
section{
    padding: 100px 0;
}
section h2{
    text-align: center;
    text-transform: capitalize;
}
section > div{
    display: flex;
    justify-content: center;
}
section > div div {
    width: 150px;
    height: 150px;
    background-color: teal;
    margin: 50px
}
section:nth-of-type(2){
    background:teal;
}
section:nth-of-type(2) >div>div{
    background:white;
}
footer{
    height:400px;
    background: #333;
    display: flex;
    justify-content: center;
    align-items:center;
}
footer p{
    color: white;
    text-transform: capitalize;
}